.file-upload-wrapper {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.file-upload-wrapper input[type=file] {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    
}

.file-upload-button {
    background-color: #f59700;
    color: white;
    padding: 8px 10px;
    text-decoration: underline;
    
    cursor: pointer;
    font-weight: bold;
    border-color:#f59700
}

.file-name {
    margin-left: 10px;
    font-style: italic;
}
